mutation DeleteEmailDraft(
  $teamId: ID!
  $instructor: Boolean!
  $emailThreadId: ID
) {
  deleteEmailDraft(
    teamId: $teamId
    instructor: $instructor
    emailThreadId: $emailThreadId
  ) @client {
    operationDone
  }
}
